/* Typography
--------------------------------------------- */
/* Colors
--------------------------------------------- */
/*
// Primary colors
*/
/*
// Background colors
*/
/*
// Text colors
*/
.convert-your-store .hero .bg-img {
  -o-object-position: center 30%;
     object-position: center 30%;
}
.convert-your-store .conversion-results .card_title_copy {
  max-width: 1000px;
}
.convert-your-store .conversion-results .card_title_copy .card {
  background-color: #F7F7F7;
  -webkit-box-shadow: unset;
          box-shadow: unset;
}
@media (max-width: 767px) {
  .convert-your-store .conversion-results .card_title_copy .card {
    gap: 2.6666666667cqw;
    padding: 8.5333333333cqw 4.2666666667cqw;
  }
}
.convert-your-store .conversion-results .card_title_copy .card .title {
  font-size: min(3.125vw, 3.75rem);
  font-size: min(3.9473684211cqw, 3.75rem);
}
@media (max-width: 767px) {
  .convert-your-store .conversion-results .card_title_copy .card .title {
    font-size: clamp(2.6667rem, 0rem + 13.3334vw, 6.3917rem);
  }
}
.convert-your-store .conversion-results .card_title_copy .card .details {
  font-size: min(1.0416666667vw, 1.25rem);
  font-size: min(1.3157894737cqw, 1.25rem);
  font-weight: 500;
  line-height: 1.1;
}
@media (max-width: 767px) {
  .convert-your-store .conversion-results .card_title_copy .card .details {
    font-size: clamp(1.0688rem, 0.0039rem + 5.3244vw, 2.5563rem);
  }
}
.convert-your-store .retailer-benefits .two-column-list {
  max-width: 63.1578947368cqw;
}
@media (max-width: 767px) {
  .convert-your-store .retailer-benefits .two-column-list {
    max-width: unset;
  }
}
@media (max-width: 767px) {
  .convert-your-store .retailer-benefits .two-column-list .list-container {
    gap: 4.2666666667vw;
  }
}
@media (max-width: 767px) {
  .convert-your-store .retailer-benefits .two-column-list .list-container .list-item {
    font-size: clamp(1.2813rem, 0.0016rem + 6.3982vw, 3.0688rem);
    border-bottom: 1px solid #BCBEC0;
    padding-bottom: 4.2666666667vw;
  }
  .convert-your-store .retailer-benefits .two-column-list .list-container .list-item:last-of-type {
    border-bottom: unset;
  }
}
.convert-your-store .awards {
  background-color: #F7F7F7;
}
.convert-your-store .awards .metric-container .card {
  background-color: #FFF;
}
.convert-your-store .awards .content-columns img {
  background-color: #FFF;
}
.convert-your-store .success-stories {
  background-color: #F7F7F7;
}
.convert-your-store .family-legacy .content {
  margin-block: 0 -7px;
}